# must be unique in a given SonarQube instance
sonar.projectKey=niso:wikiazma_backend

sonar.language=python

sonar.python.coverage.reportPaths=coverage.xml

sonar.exclusions=htmlcov/**, */tests.py, */tests_helper.py
sonar.coverage.exclusions=*/migrations/**, */__init__.py, */*/__init__.py, */wsgi.py, */asgi.py, manage.py, *zappa_utils.py, zappa_schedule.py, */lib/**, venv/**, */tests.py, */tests_helper.py

# --- optional properties ---

# defaults to project key
#sonar.projectName=My project
# defaults to 'not provided'
#sonar.projectVersion=1.0
 
# Path is relative to the sonar-project.properties file. Defaults to .
#sonar.sources=.
 
# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8